Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1195743 - nodejs-yargs-15.0.2 is available
Summary: nodejs-yargs-15.0.2 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-yargs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Vobornik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1356307 1356308 1356309 1357176
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-24 13:38 UTC by Upstream Release Monitoring
Modified: 2020-01-15 17:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
[patch] Update to 3.7.0 (#1195743) (deleted)
2015-04-05 01:33 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 3.7.1 (#1195743) (deleted)
2015-04-11 01:37 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 3.7.2 (#1195743) (deleted)
2015-04-15 13:32 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 3.8.0 (#1195743) (deleted)
2015-04-25 01:37 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 3.9.0 (#1195743) (deleted)
2015-05-14 01:46 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 3.9.1 (#1195743) (deleted)
2015-05-20 13:46 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 3.10.0 (#1195743) (deleted)
2015-05-30 01:42 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 3.11.0 (#1195743) (deleted)
2015-06-16 13:49 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 3.12.0 (#1195743) (deleted)
2015-06-20 01:48 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 3.13.0 (#1195743) (deleted)
2015-06-25 13:41 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 3.14.0 (#1195743) (deleted)
2015-06-29 01:53 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 3.15.0 (#1195743) (deleted)
2015-07-06 12:16 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 3.26.0 (#1195743) (deleted)
2015-09-25 12:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.27.0 (#1195743) (deleted)
2015-10-09 00:30 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.29.0 (#1195743) (deleted)
2015-10-22 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.30.0 (#1195743) (deleted)
2015-11-15 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.31.0 (#1195743) (deleted)
2015-12-05 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.32.0 (#1195743) (deleted)
2016-01-18 00:26 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.1.0 (#1195743) (deleted)
2016-02-16 00:20 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.2.0 (#1195743) (deleted)
2016-02-25 00:21 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-03-15 00:22 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-03-20 12:21 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-04-05 12:24 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-05-05 12:21 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-05-17 00:30 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-07-10 12:21 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-07-19 00:44 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-08-27 13:43 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-10-02 19:41 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-10-17 13:04 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-10-21 00:48 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-11-15 00:29 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-12-02 01:42 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-12-31 00:24 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.0.1 (#1195743) (deleted)
2017-03-04 00:22 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.0.2 (#1195743) (deleted)
2017-03-10 12:23 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.1.0 (#1195743) (deleted)
2017-04-14 00:22 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 8.0.1 (#1195743) (deleted)
2017-05-04 00:25 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 8.0.2 (#1195743) (deleted)
2017-06-13 00:26 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.0.1 (#1195743) (deleted)
2017-09-18 00:30 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 10.0.3 (#1195743) (deleted)
2017-11-01 00:41 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 10.1.1 (#1195743) (deleted)
2018-01-09 12:35 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 11.0.0 (#1195743) (deleted)
2018-01-24 00:33 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 14.2.0 (#1195743) (1.07 KB, patch)
2019-10-07 01:29 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 14.2.1 (#1195743) (1.07 KB, patch)
2019-10-30 06:29 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 15.0.0 (#1195743) (1.07 KB, patch)
2019-11-10 02:15 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 15.0.1 (#1195743) (1.07 KB, patch)
2019-11-16 23:29 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 15.0.2 (#1195743) (1.07 KB, patch)
2019-11-19 03:35 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-02-24 13:38:35 UTC
Latest upstream release: 3.3.1
Current version/release in rawhide: 3.2.1-1.fc23
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-02-24 13:56:02 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9053321

Comment 2 Upstream Release Monitoring 2015-02-28 13:45:44 UTC
Latest upstream release: 3.4.4
Current version/release in rawhide: 3.2.1-1.fc23
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2015-02-28 13:49:57 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9099839

Comment 4 Upstream Release Monitoring 2015-03-02 01:37:46 UTC
Latest upstream release: 3.4.5
Current version/release in rawhide: 3.2.1-1.fc23
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2015-03-02 01:39:51 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9114433

Comment 6 Upstream Release Monitoring 2015-03-13 01:40:40 UTC
Latest upstream release: 3.5.4
Current version/release in rawhide: 3.2.1-1.fc23
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2015-03-13 01:42:53 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9214639

Comment 8 Upstream Release Monitoring 2015-03-22 02:05:09 UTC
Latest upstream release: 3.6.0
Current version/release in rawhide: 3.2.1-1.fc23
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 9 Upstream Release Monitoring 2015-03-22 02:06:54 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9293655

Comment 10 Upstream Release Monitoring 2015-04-05 01:33:05 UTC
Latest upstream release: 3.7.0
Current version/release in rawhide: 3.2.1-1.fc23
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 11 Upstream Release Monitoring 2015-04-05 01:33:13 UTC
Created attachment 1011026 [details]
[patch] Update to 3.7.0 (#1195743)

Comment 12 Upstream Release Monitoring 2015-04-05 01:35:53 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9416311

Comment 13 Upstream Release Monitoring 2015-04-11 01:36:53 UTC
Latest upstream release: 3.7.1
Current version/release in rawhide: 3.2.1-1.fc23
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 14 Upstream Release Monitoring 2015-04-11 01:37:02 UTC
Created attachment 1013321 [details]
[patch] Update to 3.7.1 (#1195743)

Comment 15 Upstream Release Monitoring 2015-04-11 01:39:08 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9460866

Comment 16 Upstream Release Monitoring 2015-04-15 13:32:31 UTC
Latest upstream release: 3.7.2
Current version/release in rawhide: 3.2.1-1.fc23
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 17 Upstream Release Monitoring 2015-04-15 13:32:38 UTC
Created attachment 1014754 [details]
[patch] Update to 3.7.2 (#1195743)

Comment 18 Upstream Release Monitoring 2015-04-15 13:34:15 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9488124

Comment 19 Upstream Release Monitoring 2015-04-25 01:37:09 UTC
Latest upstream release: 3.8.0
Current version/release in rawhide: 3.2.1-1.fc23
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 20 Upstream Release Monitoring 2015-04-25 01:37:17 UTC
Created attachment 1018656 [details]
[patch] Update to 3.8.0 (#1195743)

Comment 21 Upstream Release Monitoring 2015-04-25 01:41:27 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9563444

Comment 22 Upstream Release Monitoring 2015-05-14 01:46:06 UTC
Latest upstream release: 3.9.0
Current version/release in rawhide: 3.2.1-1.fc23
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 23 Upstream Release Monitoring 2015-05-14 01:46:16 UTC
Created attachment 1025252 [details]
[patch] Update to 3.9.0 (#1195743)

Comment 24 Upstream Release Monitoring 2015-05-14 01:49:01 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9730307

Comment 25 Upstream Release Monitoring 2015-05-20 13:46:33 UTC
Latest upstream release: 3.9.1
Current version/release in rawhide: 3.2.1-1.fc23
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 26 Upstream Release Monitoring 2015-05-20 13:46:39 UTC
Created attachment 1027739 [details]
[patch] Update to 3.9.1 (#1195743)

Comment 27 Upstream Release Monitoring 2015-05-20 13:50:38 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9806509

Comment 28 Upstream Release Monitoring 2015-05-30 01:42:37 UTC
Latest upstream release: 3.10.0
Current version/release in rawhide: 3.2.1-1.fc23
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 29 Upstream Release Monitoring 2015-05-30 01:42:43 UTC
Created attachment 1032344 [details]
[patch] Update to 3.10.0 (#1195743)

Comment 30 Upstream Release Monitoring 2015-05-30 01:45:04 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9887101

Comment 31 Upstream Release Monitoring 2015-06-16 13:49:20 UTC
Latest upstream release: 3.11.0
Current version/release in rawhide: 3.2.1-1.fc23
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 32 Upstream Release Monitoring 2015-06-16 13:49:28 UTC
Created attachment 1039500 [details]
[patch] Update to 3.11.0 (#1195743)

Comment 33 Upstream Release Monitoring 2015-06-20 01:48:24 UTC
Latest upstream release: 3.12.0
Current version/release in rawhide: 3.2.1-2.fc23
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 34 Upstream Release Monitoring 2015-06-20 01:48:34 UTC
Created attachment 1041110 [details]
[patch] Update to 3.12.0 (#1195743)

Comment 35 Upstream Release Monitoring 2015-06-20 01:50:36 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10168679

Comment 36 Upstream Release Monitoring 2015-06-25 13:41:25 UTC
Latest upstream release: 3.13.0
Current version/release in rawhide: 3.2.1-2.fc23
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 37 Upstream Release Monitoring 2015-06-25 13:41:32 UTC
Created attachment 1043111 [details]
[patch] Update to 3.13.0 (#1195743)

Comment 38 Upstream Release Monitoring 2015-06-25 13:44:02 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10211607

Comment 39 Upstream Release Monitoring 2015-06-29 01:53:01 UTC
Latest upstream release: 3.14.0
Current version/release in rawhide: 3.2.1-2.fc23
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 40 Upstream Release Monitoring 2015-06-29 01:53:07 UTC
Created attachment 1044147 [details]
[patch] Update to 3.14.0 (#1195743)

Comment 41 Upstream Release Monitoring 2015-06-29 01:54:17 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10235800

Comment 42 Upstream Release Monitoring 2015-07-06 12:16:51 UTC
Latest upstream release: 3.15.0
Current version/release in rawhide: 3.2.1-2.fc23
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 43 Upstream Release Monitoring 2015-07-06 12:16:57 UTC
Created attachment 1048814 [details]
[patch] Update to 3.15.0 (#1195743)

Comment 44 Upstream Release Monitoring 2015-07-06 12:19:11 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10299678

Comment 45 Upstream Release Monitoring 2015-07-31 12:17:10 UTC
Latest upstream release: 3.16.1
Current version/release in rawhide: 3.2.1-2.fc23
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 46 Upstream Release Monitoring 2015-07-31 12:17:14 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-el9gXX/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-el9gXX/100.0%: No such file or directory

Comment 47 Upstream Release Monitoring 2015-08-03 00:19:09 UTC
Latest upstream release: 3.17.1
Current version/release in rawhide: 3.2.1-2.fc23
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 48 Upstream Release Monitoring 2015-08-03 00:19:13 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-E1Pr_Q/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-E1Pr_Q/100.0%: No such file or directory

Comment 49 Upstream Release Monitoring 2015-08-07 12:16:14 UTC
Latest upstream release: 3.18.0
Current version/release in rawhide: 3.2.1-2.fc23
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 50 Upstream Release Monitoring 2015-08-07 12:16:18 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-Rzu_Pu/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-Rzu_Pu/100.0%: No such file or directory

Comment 51 Upstream Release Monitoring 2015-08-15 00:25:22 UTC
Latest upstream release: 3.19.0
Current version/release in rawhide: 3.2.1-2.fc23
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 52 Upstream Release Monitoring 2015-08-15 00:25:27 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-_MycxG/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-_MycxG/100.0%: No such file or directory

Comment 53 Upstream Release Monitoring 2015-08-24 04:00:36 UTC
Latest upstream release: 3.21.0
Current version/release in rawhide: 3.2.1-2.fc23
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 54 Upstream Release Monitoring 2015-08-24 04:00:41 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-AdCi2y/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-AdCi2y/100.0%: No such file or directory

Comment 55 Upstream Release Monitoring 2015-08-29 00:17:22 UTC
Latest upstream release: 3.22.2
Current version/release in rawhide: 3.2.1-2.fc23
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 56 Upstream Release Monitoring 2015-08-29 00:17:26 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-ZxhuKc/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-ZxhuKc/100.0%: No such file or directory

Comment 57 Upstream Release Monitoring 2015-08-31 12:17:57 UTC
Latest upstream release: 3.23.0
Current version/release in rawhide: 3.2.1-2.fc23
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 58 Upstream Release Monitoring 2015-08-31 12:18:01 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-ivX4iq/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-ivX4iq/100.0%: No such file or directory

Comment 59 Upstream Release Monitoring 2015-09-04 12:18:20 UTC
Latest upstream release: 3.24.0
Current version/release in rawhide: 3.2.1-2.fc23
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 60 Upstream Release Monitoring 2015-09-04 12:18:24 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-6FNKGS/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-6FNKGS/100.0%: No such file or directory

Comment 61 Upstream Release Monitoring 2015-09-14 12:19:55 UTC
Latest upstream release: 3.25.0
Current version/release in rawhide: 3.2.1-2.fc23
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 62 Upstream Release Monitoring 2015-09-14 12:20:00 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-i2jwHI/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-i2jwHI/100.0%: No such file or directory

Comment 63 Upstream Release Monitoring 2015-09-25 12:18:27 UTC
Latest upstream release: 3.26.0
Current version/release in rawhide: 3.2.1-2.fc23
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 64 Upstream Release Monitoring 2015-09-25 12:18:33 UTC
Created attachment 1077071 [details]
[patch] Update to 3.26.0 (#1195743)

Comment 65 Upstream Release Monitoring 2015-09-25 12:20:14 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11226054

Comment 66 Upstream Release Monitoring 2015-10-09 00:30:23 UTC
Latest upstream release: 3.27.0
Current version/release in rawhide: 3.2.1-2.fc23
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 67 Upstream Release Monitoring 2015-10-09 00:30:30 UTC
Created attachment 1081145 [details]
[patch] Update to 3.27.0 (#1195743)

Comment 68 Upstream Release Monitoring 2015-10-09 00:42:18 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11379481

Comment 69 Upstream Release Monitoring 2015-10-22 00:17:29 UTC
Latest upstream release: 3.29.0
Current version/release in rawhide: 3.2.1-2.fc23
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 70 Upstream Release Monitoring 2015-10-22 00:17:35 UTC
Created attachment 1085360 [details]
[patch] Update to 3.29.0 (#1195743)

Comment 71 Upstream Release Monitoring 2015-10-22 00:19:43 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11537046

Comment 72 Jared Smith 2015-10-23 14:26:51 UTC
I've got a scratch build for yargs 3.29.0 available at https://jsmith.fedorapeople.org/Packaging/nodejs-yargs/nodejs-yargs-3.29.0-2.fc23.src.rpm.

Comment 73 Upstream Release Monitoring 2015-11-15 00:17:15 UTC
Latest upstream release: 3.30.0
Current version/release in rawhide: 3.2.1-2.fc23
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 74 Upstream Release Monitoring 2015-11-15 00:17:21 UTC
Created attachment 1094269 [details]
[patch] Update to 3.30.0 (#1195743)

Comment 75 Upstream Release Monitoring 2015-11-15 00:19:38 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11841597

Comment 76 Jared Smith 2015-11-16 13:30:48 UTC
I'll go ahead and push the 3.30.0 update in Rawhide in a couple of days if I don't hear anything further on this ticket.

Comment 77 Upstream Release Monitoring 2015-12-05 00:18:08 UTC
Latest upstream release: 3.31.0
Current version/release in rawhide: 3.2.1-3.fc24
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 78 Upstream Release Monitoring 2015-12-05 00:18:16 UTC
Created attachment 1102476 [details]
[patch] Update to 3.31.0 (#1195743)

Comment 79 Upstream Release Monitoring 2015-12-05 00:23:21 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12059567

Comment 80 Upstream Release Monitoring 2016-01-18 00:25:54 UTC
Latest upstream release: 3.32.0
Current version/release in rawhide: 3.2.1-3.fc24
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 81 Upstream Release Monitoring 2016-01-18 00:26:01 UTC
Created attachment 1115716 [details]
[patch] Update to 3.32.0 (#1195743)

Comment 82 Upstream Release Monitoring 2016-01-18 00:28:38 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12588646

Comment 83 Upstream Release Monitoring 2016-02-16 00:20:08 UTC
Latest upstream release: 4.1.0
Current version/release in rawhide: 3.2.1-4.fc24
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 84 Upstream Release Monitoring 2016-02-16 00:20:16 UTC
Created attachment 1127476 [details]
[patch] Update to 4.1.0 (#1195743)

Comment 85 Upstream Release Monitoring 2016-02-16 00:22:17 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13000163

Comment 86 Upstream Release Monitoring 2016-02-25 00:21:39 UTC
Latest upstream release: 4.2.0
Current version/release in rawhide: 3.2.1-5.fc24
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 87 Upstream Release Monitoring 2016-02-25 00:21:49 UTC
Created attachment 1130393 [details]
[patch] Update to 4.2.0 (#1195743)

Comment 88 Upstream Release Monitoring 2016-02-25 00:24:08 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13119021

Comment 89 Upstream Release Monitoring 2016-03-15 00:22:32 UTC
Latest upstream release: 4.3.1
Current version/release in rawhide: 3.2.1-5.fc24
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 90 Upstream Release Monitoring 2016-03-15 00:22:37 UTC
Patching or scratch build for nodejs-yargs and version 3.2.1 FAILED.
See for details

Comment 91 Upstream Release Monitoring 2016-03-15 00:22:38 UTC
Created attachment 1136340 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 92 Upstream Release Monitoring 2016-03-15 00:22:40 UTC
Patches were not touched. All were applied properly

Comment 93 Upstream Release Monitoring 2016-03-20 12:21:07 UTC
Latest upstream release: 4.3.2
Current version/release in rawhide: 3.2.1-5.fc24
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2462/

Comment 94 Upstream Release Monitoring 2016-03-20 12:21:12 UTC
Patching or scratch build for nodejs-yargs and version 3.2.1 FAILED.
See for details

Comment 95 Upstream Release Monitoring 2016-03-20 12:21:13 UTC
Created attachment 1138262 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 96 Upstream Release Monitoring 2016-03-20 12:21:14 UTC
Patches were not touched. All were applied properly

Comment 97 Fedora Admin XMLRPC Client 2016-04-04 14:58:48 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 98 Upstream Release Monitoring 2016-04-05 12:24:08 UTC
Latest upstream release: 4.4.0
Current version/release in rawhide: 3.2.1-5.fc24
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2462/

Comment 99 Upstream Release Monitoring 2016-04-05 12:24:13 UTC
Patching or scratch build for nodejs-yargs and version 3.2.1 FAILED.
See for details

Comment 100 Upstream Release Monitoring 2016-04-05 12:24:14 UTC
Created attachment 1143808 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 101 Upstream Release Monitoring 2016-04-05 12:24:15 UTC
Patches were not touched. All were applied properly

Comment 102 Upstream Release Monitoring 2016-05-05 12:21:39 UTC
Latest upstream release: 4.7.0
Current version/release in rawhide: 3.2.1-5.fc24
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2462/

Comment 103 Upstream Release Monitoring 2016-05-05 12:21:47 UTC
Patching or scratch build for nodejs-yargs-3.2.1 failed.

Comment 104 Upstream Release Monitoring 2016-05-05 12:21:48 UTC
Created attachment 1154188 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 105 Upstream Release Monitoring 2016-05-05 12:21:50 UTC
Patches were not touched. All were applied properly

Comment 106 Upstream Release Monitoring 2016-05-17 00:30:35 UTC
Latest upstream release: 4.7.1
Current version/release in rawhide: 3.2.1-5.fc24
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2462/

Comment 107 Upstream Release Monitoring 2016-05-17 00:30:43 UTC
Patching or scratch build for nodejs-yargs-3.2.1 failed.

Comment 108 Upstream Release Monitoring 2016-05-17 00:30:45 UTC
Created attachment 1158138 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 109 Upstream Release Monitoring 2016-05-17 00:30:46 UTC
Patches were not touched. All were applied properly

Comment 110 Upstream Release Monitoring 2016-07-10 12:21:13 UTC
Latest upstream release: 4.8.0
Current version/release in rawhide: 3.2.1-5.fc24
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2462/

Comment 111 Upstream Release Monitoring 2016-07-10 12:21:22 UTC
Patching or scratch build for nodejs-yargs-3.2.1 failed.

Comment 112 Upstream Release Monitoring 2016-07-10 12:21:23 UTC
Created attachment 1178070 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 113 Upstream Release Monitoring 2016-07-10 12:21:24 UTC
Patches were not touched. All were applied properly

Comment 114 Upstream Release Monitoring 2016-07-19 00:44:01 UTC
Latest upstream release: 4.8.1
Current version/release in rawhide: 3.2.1-5.fc24
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2462/

Comment 115 Upstream Release Monitoring 2016-07-19 00:44:09 UTC
Patching or scratch build for nodejs-yargs-3.2.1 failed.

Comment 116 Upstream Release Monitoring 2016-07-19 00:44:10 UTC
Created attachment 1181370 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 117 Upstream Release Monitoring 2016-07-19 00:44:12 UTC
Patches were not touched. All were applied properly

Comment 118 Upstream Release Monitoring 2016-08-27 13:43:27 UTC
Latest upstream release: 5.0.0
Current version/release in rawhide: 3.2.1-5.fc24
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2462/

Comment 119 Upstream Release Monitoring 2016-08-27 13:43:35 UTC
Patching or scratch build for nodejs-yargs-3.2.1 failed.

Comment 120 Upstream Release Monitoring 2016-08-27 13:43:37 UTC
Created attachment 1194834 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 121 Upstream Release Monitoring 2016-08-27 13:43:38 UTC
Patches were not touched. All were applied properly

Comment 122 Upstream Release Monitoring 2016-10-02 19:41:42 UTC
Latest upstream release: 6.0.0
Current version/release in rawhide: 3.2.1-5.fc24
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2462/

Comment 123 Upstream Release Monitoring 2016-10-02 19:41:50 UTC
Patching or scratch build for nodejs-yargs-3.2.1 failed.

Comment 124 Upstream Release Monitoring 2016-10-02 19:41:52 UTC
Created attachment 1206693 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 125 Upstream Release Monitoring 2016-10-02 19:41:54 UTC
Patches were not touched. All were applied properly

Comment 126 Upstream Release Monitoring 2016-10-17 13:04:37 UTC
Latest upstream release: 6.2.0
Current version/release in rawhide: 3.2.1-5.fc24
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2462/

Comment 127 Upstream Release Monitoring 2016-10-17 13:04:47 UTC
Patching or scratch build for nodejs-yargs-3.2.1 failed.

Comment 128 Upstream Release Monitoring 2016-10-17 13:04:48 UTC
Created attachment 1211370 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 129 Upstream Release Monitoring 2016-10-17 13:04:50 UTC
Patches were not touched. All were applied properly

Comment 130 Upstream Release Monitoring 2016-10-21 00:47:50 UTC
Latest upstream release: 6.3.0
Current version/release in rawhide: 3.2.1-5.fc24
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2462/

Comment 131 Upstream Release Monitoring 2016-10-21 00:47:58 UTC
Patching or scratch build for nodejs-yargs-3.2.1 failed.

Comment 132 Upstream Release Monitoring 2016-10-21 00:48:00 UTC
Created attachment 1212664 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 133 Upstream Release Monitoring 2016-10-21 00:48:01 UTC
Patches were not touched. All were applied properly

Comment 134 Upstream Release Monitoring 2016-11-15 00:29:28 UTC
Latest upstream release: 6.4.0
Current version/release in rawhide: 3.2.1-5.fc24
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2462/

Comment 135 Upstream Release Monitoring 2016-11-15 00:29:36 UTC
Patching or scratch build for nodejs-yargs-3.2.1 failed.

Comment 136 Upstream Release Monitoring 2016-11-15 00:29:38 UTC
Created attachment 1220574 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 137 Upstream Release Monitoring 2016-11-15 00:29:40 UTC
Patches were not touched. All were applied properly

Comment 138 Upstream Release Monitoring 2016-12-02 01:41:59 UTC
Latest upstream release: 6.5.0
Current version/release in rawhide: 3.2.1-5.fc24
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2462/

Comment 139 Upstream Release Monitoring 2016-12-02 01:42:07 UTC
Patching or scratch build for nodejs-yargs-3.2.1 failed.

Comment 140 Upstream Release Monitoring 2016-12-02 01:42:08 UTC
Created attachment 1227119 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 141 Upstream Release Monitoring 2016-12-02 01:42:10 UTC
Patches were not touched. All were applied properly

Comment 142 Upstream Release Monitoring 2016-12-31 00:24:16 UTC
Latest upstream release: 6.6.0
Current version/release in rawhide: 3.2.1-5.fc24
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2462/

Comment 143 Upstream Release Monitoring 2016-12-31 00:24:25 UTC
Patching or scratch build for nodejs-yargs-3.2.1 failed.

Comment 144 Upstream Release Monitoring 2016-12-31 00:24:26 UTC
Created attachment 1236154 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 145 Upstream Release Monitoring 2016-12-31 00:24:28 UTC
Patches were not touched. All were applied properly

Comment 146 Upstream Release Monitoring 2017-03-04 00:22:15 UTC
Latest upstream release: 7.0.1
Current version/release in rawhide: 3.2.1-6.fc26
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2462/

Comment 147 Upstream Release Monitoring 2017-03-04 00:22:20 UTC
Created attachment 1259810 [details]
[patch] Update to 7.0.1 (#1195743)

Comment 148 Upstream Release Monitoring 2017-03-04 00:24:52 UTC
hotness's scratch build of nodejs-yargs-7.0.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18170979

Comment 149 Upstream Release Monitoring 2017-03-10 12:23:16 UTC
Latest upstream release: 7.0.2
Current version/release in rawhide: 3.2.1-6.fc26
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2462/

Comment 150 Upstream Release Monitoring 2017-03-10 12:23:20 UTC
Created attachment 1261926 [details]
[patch] Update to 7.0.2 (#1195743)

Comment 151 Upstream Release Monitoring 2017-03-10 12:24:45 UTC
hotness's scratch build of nodejs-yargs-7.0.2-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18301318

Comment 152 Upstream Release Monitoring 2017-04-14 00:22:51 UTC
Latest upstream release: 7.1.0
Current version/release in rawhide: 3.2.1-6.fc26
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2462/

Comment 153 Upstream Release Monitoring 2017-04-14 00:22:56 UTC
Created attachment 1271586 [details]
[patch] Update to 7.1.0 (#1195743)

Comment 154 Upstream Release Monitoring 2017-04-14 00:25:22 UTC
hotness's scratch build of nodejs-yargs-7.1.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18978005

Comment 155 Upstream Release Monitoring 2017-05-04 00:25:16 UTC
Latest upstream release: 8.0.1
Current version/release in rawhide: 3.2.1-6.fc26
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2462/

Comment 156 Upstream Release Monitoring 2017-05-04 00:25:20 UTC
Created attachment 1276051 [details]
[patch] Update to 8.0.1 (#1195743)

Comment 157 Upstream Release Monitoring 2017-05-04 00:28:01 UTC
hotness's scratch build of nodejs-yargs-8.0.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19391417

Comment 158 Upstream Release Monitoring 2017-06-13 00:26:53 UTC
Latest upstream release: 8.0.2
Current version/release in rawhide: 3.2.1-6.fc26
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2462/

Comment 159 Upstream Release Monitoring 2017-06-13 00:26:57 UTC
Created attachment 1287128 [details]
[patch] Update to 8.0.2 (#1195743)

Comment 160 Upstream Release Monitoring 2017-06-13 00:28:07 UTC
hotness's scratch build of nodejs-yargs-8.0.2-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20003432

Comment 161 Upstream Release Monitoring 2017-09-18 00:30:05 UTC
Latest upstream release: 9.0.1
Current version/release in rawhide: 3.2.1-7.fc27
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2462/

Comment 162 Upstream Release Monitoring 2017-09-18 00:30:10 UTC
Created attachment 1327114 [details]
[patch] Update to 9.0.1 (#1195743)

Comment 163 Upstream Release Monitoring 2017-09-18 00:31:23 UTC
hotness's scratch build of nodejs-yargs-9.0.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21937568

Comment 164 Upstream Release Monitoring 2017-11-01 00:41:44 UTC
Latest upstream release: 10.0.3
Current version/release in rawhide: 3.2.1-7.fc27
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2462/

Comment 165 Upstream Release Monitoring 2017-11-01 00:41:49 UTC
Created attachment 1346260 [details]
[patch] Update to 10.0.3 (#1195743)

Comment 166 Upstream Release Monitoring 2017-11-01 00:45:35 UTC
hotness's scratch build of nodejs-yargs-10.0.3-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=22834933

Comment 167 Upstream Release Monitoring 2018-01-09 12:35:07 UTC
Latest upstream release: 10.1.1
Current version/release in rawhide: 3.2.1-7.fc27
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2462/

Comment 168 Upstream Release Monitoring 2018-01-09 12:35:15 UTC
Created attachment 1379050 [details]
[patch] Update to 10.1.1 (#1195743)

Comment 169 Upstream Release Monitoring 2018-01-09 12:39:04 UTC
hotness's scratch build of nodejs-yargs-10.1.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=24094960

Comment 170 Upstream Release Monitoring 2018-01-24 00:33:08 UTC
Latest upstream release: 11.0.0
Current version/release in rawhide: 3.2.1-7.fc27
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2462/

Comment 171 Upstream Release Monitoring 2018-01-24 00:33:13 UTC
Created attachment 1385131 [details]
[patch] Update to 11.0.0 (#1195743)

Comment 172 Upstream Release Monitoring 2018-01-24 00:34:27 UTC
hotness's scratch build of nodejs-yargs-11.0.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=24406794

Comment 173 Upstream Release Monitoring 2018-06-29 12:35:32 UTC
Latest upstream release: 12.0.1
Current version/release in rawhide: 3.2.1-8.fc29
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2462/

Comment 174 Upstream Release Monitoring 2019-02-02 23:15:00 UTC
Latest upstream release: 13.0.0-candidate.0
Current version/release in rawhide: 3.2.1-9.fc29
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2462/

Comment 175 Upstream Release Monitoring 2019-02-12 07:17:59 UTC
Latest upstream release: 13.1.0
Current version/release in rawhide: 3.2.1-10.fc30
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2462/

Comment 176 Upstream Release Monitoring 2019-02-18 06:37:32 UTC
Latest upstream release: 13.2.1
Current version/release in rawhide: 3.2.1-10.fc30
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2462/

Comment 177 Upstream Release Monitoring 2019-03-06 07:04:19 UTC
Latest upstream release: 13.2.2
Current version/release in rawhide: 3.2.1-10.fc30
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2462/

Comment 178 Upstream Release Monitoring 2019-10-07 01:29:36 UTC
Latest upstream release: 14.2.0
Current version/release in rawhide: 3.2.1-10.fc30
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2462/

Comment 179 Upstream Release Monitoring 2019-10-07 01:29:40 UTC
Created attachment 1556564 [details]
[patch] Update to 14.2.0 (#1195743)

Comment 180 Upstream Release Monitoring 2019-10-07 01:32:02 UTC
the-new-hotness/stg.release-monitoring.org@STG.FEDORAPROJECT.ORG's scratch build of nodejs-yargs-14.2.0-1.fc29.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90093604

Comment 181 Upstream Release Monitoring 2019-10-30 06:29:09 UTC
Latest upstream release: 14.2.1
Current version/release in rawhide: 3.2.1-10.fc30
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2462/

Comment 182 Upstream Release Monitoring 2019-10-30 06:29:12 UTC
Created attachment 1556933 [details]
[patch] Update to 14.2.1 (#1195743)

Comment 183 Upstream Release Monitoring 2019-10-30 06:30:53 UTC
the-new-hotness/stg.release-monitoring.org@STG.FEDORAPROJECT.ORG's scratch build of nodejs-yargs-14.2.1-1.fc29.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90148790

Comment 184 Upstream Release Monitoring 2019-11-10 02:15:31 UTC
Latest upstream release: 15.0.0
Current version/release in rawhide: 3.2.1-10.fc30
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2462/

Comment 185 Upstream Release Monitoring 2019-11-10 02:15:34 UTC
Created attachment 1557117 [details]
[patch] Update to 15.0.0 (#1195743)

Comment 186 Upstream Release Monitoring 2019-11-10 02:18:12 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of nodejs-yargs-15.0.0-1.fc29.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90159987

Comment 187 Upstream Release Monitoring 2019-11-16 23:29:51 UTC
Latest upstream release: 15.0.1
Current version/release in rawhide: 3.2.1-10.fc30
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2462/

Comment 188 Upstream Release Monitoring 2019-11-16 23:29:55 UTC
Created attachment 1557246 [details]
[patch] Update to 15.0.1 (#1195743)

Comment 189 Upstream Release Monitoring 2019-11-16 23:32:25 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of nodejs-yargs-15.0.1-1.fc29.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90182638

Comment 190 Upstream Release Monitoring 2019-11-19 03:35:20 UTC
Latest upstream release: 15.0.2
Current version/release in rawhide: 3.2.1-10.fc30
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2462/

Comment 191 Upstream Release Monitoring 2019-11-19 03:35:24 UTC
Created attachment 1557292 [details]
[patch] Update to 15.0.2 (#1195743)

Comment 192 Upstream Release Monitoring 2019-11-19 03:39:00 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of nodejs-yargs-15.0.2-1.fc29.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90196688

Comment 193 Fedora Admin XMLRPC Client 2019-12-18 12:14:36 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 194 Fedora Admin XMLRPC Client 2020-01-15 17:04:37 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.


Note You need to log in before you can comment on or make changes to this bug.